      
      .panel {
        background-color: #F5F5F7;
        border: 1px solid #ddd;
        padding: 20px;
        display: block;
        width: 400px;
        border-radius: 6px;
        box-shadow: 0 2px 4px rgba(0,0,0,.1);
	margin:0 auto;

      }
      .btn {
      background: rgb(151, 215, 0, 1); /* Old browsers */
      background: -moz-linear-gradient(top, rgba(151, 215, 0, 1) 0%, rgba(151, 215, 0, 1) 100%); /* FF3.6-15 */
      background: -webkit-linear-gradient(top, rgba(151, 215, 0, 1) 0%,rgba(151, 215, 0, 1) 100%); /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, rgba(151, 215, 0, 1) 0%,rgba(151, 215, 0, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44afe7', endColorstr='#3198df',GradientType=0 );
      color: #fff;
      display: block;
      width: 100%;
      border: 1px solid rgba(46, 86, 153, 0.0980392);
      border-bottom-color: rgba(46, 86, 153, 0.4);
      border-top: 0;
      border-radius: 4px;
      font-size: 17px;
      text-shadow: rgba(46, 86, 153, 0.298039) 0px -1px 0px;
      line-height: 34px;
      -webkit-font-smoothing: antialiased;
      font-weight: bold;
      margin-top: 20px;
    }

    .btn:hover {
      cursor: pointer;
    }
.skin-blue .sidebar a {
  color: white ;
}
a {
  color: #3c8dbc;
}
h3 {
    color: #55acee;
    font-size: 18px;
}
.social li{
	display:flex !important;
	justify-content: center;
    align-items: center;
}
table {
font-size: 14px !important;
    font-weight: 300;
    line-height: 26px;
}
aside.main-sidebar{
 box-shadow: 0px 2px 12px 0px rgba(107, 119, 140, 0.3) !important;
    height: 100%;
}
    